{
    "Lua.runtime.version": "LuaJIT",
    "Lua.runtime.special": {
        "love.filesystem.load": "loadfile"
    },
    "Lua.workspace.library": [
        "${3rd}/love2d/library",
        "/home/interfiber/.vscode/extensions/sumneko.lua-3.6.20-linux-x64/server/meta/423b747a"
    ]
}